Tietoja appien yhteensopivuusvaroituksesta iPhonessa, iPadissa tai iPod touchissa

Lue, miten toimia, jos näet varoitusviestin, joka ilmoittaa, että appi ei ole yhteensopiva laitteesi iOS-version kanssa.

Tämä artikkeli on arkistoitu eikä Apple enää päivitä sitä.

Käyttäessäsi muun appivalmistajan appia saatat nähdä jonkin seuraavista varoituksista:

  • [apin nimi] pitää päivittää. Tämä appi ei toimi tulevissa iOS-versioissa. Apin kehittäjän pitää päivittää se yhteensopivuuden parantamiseksi.
  • [apin nimi] pitää päivittää. Tämän apin kehittäjän on päivitettävä appi, jotta se toimii iOS 11:ssa.

Nämä varoitukset merkitsevät, että kehittäjän on päivitettävä appi, jotta se tukee iOS 11:tä. Näet luettelon laitteesi päivitettävistä apeista siirtymällä kohtaan Asetukset > Yleiset > Tietoja > Appeja.

Jos laitteessasi on päivitettävä appi, yritä seuraavaa:

  • Etsi apin päivitettyä versiota App Storesta. Apin kehittäjän määritysten mukaan joudut ehkä lataamaan eri apin tai ostamaan päivityksen apin uudempaan versioon.
  • Saat lisätietoja ottamalla yhteyttä kehittäjään tai käymällä kehittäjän verkkosivustolla.

Jos kehittäjä ei enää tue tai kehitä appia, voit etsiä muiden kehittäjien vastaavia appeja App Storesta.

Muita kuin Applen valmistamia tuotteita sekä itsenäisiä verkkosivustoja (joita Apple ei hallitse tai joita se ei ole testannut) koskevat tiedot on tarkoitettu vain tiedoksi. Apple ei suosittele tai tue niitä. Apple ei vastaa muun valmistajan verkkosivustojen tai tuotteiden valikoimasta, suorituskyvystä tai käytöstä. Apple ei vastaa muun valmistajan verkkosivuston oikeellisuudesta tai luotettavuudesta. Internetin käyttöön liittyy riskejä. Pyydä lisätietoja valmistajalta. Muut yritysten ja tuotteiden nimet saattavat olla omistajiensa tavaramerkkejä.

Julkaisupäivämäärä: